Upgrade implications for the BlackBerry Collaboration Service

Before you upgrade to the latest version of the BlackBerry® Collaboration Service or BlackBerry® Enterprise Server, consider the following information:

  • You can run the latest BlackBerry Collaboration Service version with BlackBerry Enterprise Server 5.0 or later.
  • You can run BlackBerry Collaboration Service 4.1 SP7 or later with the latest BlackBerry Enterprise Server version.

If you installed the BlackBerry Collaboration Service for use with Windows® Messenger, you must upgrade Windows Messenger to Microsoft® Office Live Communications Server 2005 or later. The latest BlackBerry Collaboration Service version does not support Windows Messenger.

Before you can upgrade the BlackBerry Collaboration Service, you must upgrade the BlackBerry Configuration Database and a BlackBerry Enterprise Server instance. You must also install the BlackBerry Administration Service.


Was this information helpful? Send us your comments.